#' @name EACS
#' @title Estat\enc{í}{i}stica Aplicada \enc{à}{a} Ci\enc{ê}{e}ncia do
#'     Solo
#' @docType package
#' @description Pacote que documenta conjuntos de dados de Projetos de
#'     Pesquisa na Ciência do Solo. O pacote possui as análises dos
#'     dados no formato de vinheta com o objetivo de disponilizar essas
#'     análises como molde ou inspiração para problemas que sejam
#'     semelhantes.
#' @import wzRfun
#' @examples
#' \dontrun{
#'
#' # Carrega o pacote.
#' library(EACS)
#'
#' # Lista os objetos do pacote.
#' ls("package:EACS")
#'
#' # Abre a documentação do pacote.
#' help(package = "EACS", help_type = "html")
#'
#' # Abre a lista de vinhetas no navegador.
#' browseVignettes(package = "EACS")
#'
#' # Exibe a lista no console.
#' vignette(package = "EACS")
#'
#' # Abre uma das vinhetas.
#' vignette(topic = "v01_poisson", package = "EACS")
#'
#' # Citação do pacote.
#' citation("EACS")
#'
#' }
NULL
